Arkiveret

Emnet er arkiveret og er nu lukket for yderligere svar.

pininfarina

iTag inkompatabilitet

Recommended Posts

pininfarina

Har haft mine nøgler henlagt lidt mere end komfortabelt et par gange, så der stod nøglefinder-device på ønskelisten.

Jeg fik så en såkaldt iTag, som er en slags nøglering i julegave. Med en knapcellebatteri og bluetooth kan den gøre opmærksom på sig selv, så roen kan sænke sig  :-)

Nå - men den skulle så installeres eller parres med min mobil, men DET kan åbenbart ikke lade sig gøre for når jeg forsøger at hente en af de mange apps til formålet, så ender det altid med beskeden  "Denne app er inkompatibel med din enhed".

Jaså - nå?  Når man så går i i telefonen menuer er Android versionen 4.2.2 og angiveligt opdateret.

Hvad kan problemet så være?

Del dette indlæg


Link til indlæg
Del på andre sites
pininfarina
For 11 timer siden, Jubi_bruger skrev:

Opdater din android version, den virker med 4,3

Tjah - ved ikke lige hvordan jeg skal gøre for mobilen hævder, - citat: "Din enhed har allerede de seneste systemopdateringer".

???

 

Del dette indlæg


Link til indlæg
Del på andre sites
pininfarina

Måske er jeg havnet i denne situation:

http://android.stackexchange.com/questions/111607/how-to-change-android-version-jellybean-4-2-2-to-the-newest-update

Min mobil er dog ikke en Samsung.

 

Edit.

Fik mig logget på Sony support, og fik tjekket min IMEI kode

Resultat:

Din Xperia™ L er opdateret!

15.3.A.1.17

Hvorvidt der er tilgængelige softwareopdateringer, afhænger af dit land og/eller din udbyder.

  1. Android™ 4.2 Jelly Bean er den endelige Android™-version til din enhed.

 

Så det . . .

 

Er ikke helt sikker på hvad det betyder. Sal jeg allerede til at kigge mig om efter en ny mobil?

Del dette indlæg


Link til indlæg
Del på andre sites